#!/bin/sh
echo 'name: HUnit
version: 1.2.5.1
id: HUnit-1.2.5.1-04fafbcfa793ac20134c5b9972485d17

license: BSD3
copyright:
maintainer: hunit@richardg.name
stability: stable
homepage: http://hunit.sourceforge.net/
package-url:
synopsis: A unit testing framework for Haskell
description: HUnit is a unit testing framework for Haskell, inspired by the
             JUnit tool for Java, see: <http://www.junit.org>.
category: Testing
author: Dean Herington
exposed: True
exposed-modules: Test.HUnit.Base Test.HUnit.Lang
                 Test.HUnit.Terminal Test.HUnit.Text Test.HUnit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/HUnit-1.2.5.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/HUnit-1.2.5.1
              /usr/local/lib
hs-libraries: HSHUnit-1.2.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/HUnit-1.2.5.1/html/HUnit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/HUnit-1.2.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
